<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        table {
            border-collapse: collapse;
        }

        td {
            border: 1px solid black;
            padding: 5px;
            text-align: center;
        }

        h2 {
            color: blue;
        }

        tr.titulos {
            color: red;
            font-weight: bold;
        }

        div {
            padding: 3px;
        }
    </style>
</head>

<body>
    <h2>Queen</h2>
    <div>Banda británica de rock formada en 1970 en Londres.</div>
    <div>
        <img src="queen.jpg" alt="queen">
    </div>
    <h2>Integrantes del grupo</h2>
    <div>
        <ul>
            <li>Brian May</li>
            <li>Freddie Mercury</li>
            <li>John Deacon</li>
            <li>Roger Taylor</li>
        </ul>
    </div>
    <h2>Discografia</h2>
    <table>
        <tr>
            <td colspan="2">Grandes éxitos de Queen</td>

        </tr>
        <tr class="titulos">
            <td>Año</td>
            <td>Disco</td>
        </tr>
        <tr>
            <td colspan="2">"A Kind of Magic" fue el álbum más exitoso.</td>

        </tr>
        <tr>
            <td>1975</td>
            <td>A Night at the Opera</td>
        </tr>
        <tr>
            <td>1986</td>
            <td>A Kind of Magic</td>
        </tr>
        <tr>
            <td>1989</td>
            <td>The Miracle</td>
        </tr>
    </table>
    <h2>Sitio web oficial</h2>
    <div>
        <a href="www.queenonline.com">www.queenonline.com</a>
    </div>

    <div>
        <iframe width="560" height="315" src="https://www.youtube.com/embed/HcZKtR0dzew" title="YouTube video player"
            frameborder="0"
            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share"
            allowfullscreen></iframe>
    </div>
</body>

</html>